KALZIUM(1)

NAME
kalzium - a chemistry teaching tool for KDE

SYNOPSIS
kalzium [ generic-options ]

DESCRIPTION
This manual page documents briefly the kalzium command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Kalzium is a program which shows you the Periodic System of the Elements (PSE). You can use Kalzium to search for information about the elements or to learn facts about the PSE.

Kalzium provides you with all kinds of information about the PSE. You can look up lots of information about the elements and also use visualisations to show them.

This package is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kalzium --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kalzium/.

AUTHOR
Kalzium was written by Carsten Niehaus <cniehaus@kde.org> and Tomislav Gountchev <tomi@idiom.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).